<component name="libraryTable">
  <library name="Gradle: androidx.lifecycle:lifecycle-viewmodel:2.1.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ab9c97d2982d7e8f2d6f7a2e078ad27c/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ab9c97d2982d7e8f2d6f7a2e078ad27c/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-viewmodel/2.1.0/bfd86b9887c2343516f82bed91acbab34a45841d/lifecycle-viewmodel-2.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>